PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : [REL] Lite campaign LC 1.2 / 1.22 - Deutsche Edition



Paco-p
19-03-10, 03:16
Ahoi,

ich habe den Mod Vikingers Lite campaign LC 1.2 in die deutschen Kampagne-Dateien eingearbeitet.

Der Mod ändert die Missionsziele der Kampagne auf 50-60%, ausgenommen der Einführung.

Die Tonnage wurde verringert.
Die Anzahl der zu versenkenden Schiffe geändert/verringert.
Missionsziele wie "versenke einen Flugzeugträger" wurden nicht geändert.

Die deutschen Ziele wurden um jeweils einen Punkt verringert, bzw. geändert.
Zum vollen Erfolg werden jedoch noch immer alle Punkte benötigt.

Es wurden 4 Widersprüche in der Kampagne beseitigt, die aber keinen Einfluss auf das Spiel haben sollten.

Missionsziel in "BLOCKADE VON DEUTSCHLAND" beschreibt nun genauer was zu versenken ist.


Vielen Dank an Vikinger für die Erlaubnis seine Arbeiten für die deutsche Version verwenden zu dürfen.

------------------------------------------------------------------------------------------------------------------------

Update Version 1.21:

Durch den UBI-Patch haben sich einige Kleinigkeiten in der Campagne geändert. In Version 1.21 sind diese Änderungen berücksichtigt. Spieler die nicht auf SH5 Patch 1.2 aktualisiert haben, benötigen die neue Version des Mods nicht.


------------------------------------------------------------------------------------------------------------------------

Update Version 1.22:

Ich habe den Mod zu MagnumOpus kompatibel gemacht. Unterschiedliche Versionen für Spieler, die MO nutzen oder auch nicht, werden nicht benötigt.

Nutzer des Harbour Addition_Environment Enhancement Mod v0.5 von HanSolo78 installieren die neue Version ebenfalls. Die durch den JSGME gemeldeten Konflikte können ignoriert werden.


------------------------------------------------------------------------------------------------------------------------
In den MODS Ordner innerhalb SH5 kopieren und mit dem JGSME aktivieren.

Download:
Lite_Campaign_LC_1.22_-_GER.zip für SH5 Patch 1.2 (http://games.a8m.de/SH5/Lite_Campaign_LC_1.22_-_GER.zip)
Lite_Campaign_LC_1.2_-_GER.7z für SH5 Patch 1.15 (http://games.a8m.de/SH5/Lite_Campaign_LC_1.2_-_GER.7z)

Thread bei SubSim (engl.) (http://www.subsim.com/radioroom/showthread.php?t=165400)

Viel Spass,
Paco

Paco-p
19-03-10, 03:16
Ahoi,

ich habe den Mod Vikingers Lite campaign LC 1.2 in die deutschen Kampagne-Dateien eingearbeitet.

Der Mod ändert die Missionsziele der Kampagne auf 50-60%, ausgenommen der Einführung.

Die Tonnage wurde verringert.
Die Anzahl der zu versenkenden Schiffe geändert/verringert.
Missionsziele wie "versenke einen Flugzeugträger" wurden nicht geändert.

Die deutschen Ziele wurden um jeweils einen Punkt verringert, bzw. geändert.
Zum vollen Erfolg werden jedoch noch immer alle Punkte benötigt.

Es wurden 4 Widersprüche in der Kampagne beseitigt, die aber keinen Einfluss auf das Spiel haben sollten.

Missionsziel in "BLOCKADE VON DEUTSCHLAND" beschreibt nun genauer was zu versenken ist.


Vielen Dank an Vikinger für die Erlaubnis seine Arbeiten für die deutsche Version verwenden zu dürfen.

------------------------------------------------------------------------------------------------------------------------

Update Version 1.21:

Durch den UBI-Patch haben sich einige Kleinigkeiten in der Campagne geändert. In Version 1.21 sind diese Änderungen berücksichtigt. Spieler die nicht auf SH5 Patch 1.2 aktualisiert haben, benötigen die neue Version des Mods nicht.


------------------------------------------------------------------------------------------------------------------------

Update Version 1.22:

Ich habe den Mod zu MagnumOpus kompatibel gemacht. Unterschiedliche Versionen für Spieler, die MO nutzen oder auch nicht, werden nicht benötigt.

Nutzer des Harbour Addition_Environment Enhancement Mod v0.5 von HanSolo78 installieren die neue Version ebenfalls. Die durch den JSGME gemeldeten Konflikte können ignoriert werden.


------------------------------------------------------------------------------------------------------------------------
In den MODS Ordner innerhalb SH5 kopieren und mit dem JGSME aktivieren.

Download:
Lite_Campaign_LC_1.22_-_GER.zip für SH5 Patch 1.2 (http://games.a8m.de/SH5/Lite_Campaign_LC_1.22_-_GER.zip)
Lite_Campaign_LC_1.2_-_GER.7z für SH5 Patch 1.15 (http://games.a8m.de/SH5/Lite_Campaign_LC_1.2_-_GER.7z)

Thread bei SubSim (engl.) (http://www.subsim.com/radioroom/showthread.php?t=165400)

Viel Spass,
Paco

Andreas1969
23-03-10, 17:49
Hallo Paco,

ich habe den Mod getestet, ich bin mom. im Mittelmeer, alle Aufgabentexte wurden reduziert, als ich jedich ein Schlachtschiff der Force H versenkte, war der weiße Balken nur halb gefüllt und die Aufgabe nicht abgeschlossen.

Darf der Mod nur vor einer gestarteten Kampagne eigefügt werden?

Paco-p
23-03-10, 18:06
Hi,

ich habe mir die zugehörige Konfiguration zu Mare Nostrum angesehen, dort ist nur noch ein Schlachtschiff zum Versenken notwendig.

Bei meinen Tests bin ich immer aus einer Basis gestartet und habe mir die entsprechende Mission ausgewählt. Ich gehe daher davon aus, dass Du im Hafen liegen und Dir die verringerten Ziele bereits auswählen musst.

Gruss,
Paco.

MC_Cudden
24-03-10, 00:36
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Andreas1969:
Hallo Paco,

ich habe den Mod getestet, ich bin mom. im Mittelmeer, alle Aufgabentexte wurden reduziert, als ich jedich ein Schlachtschiff der Force H versenkte, war der weiße Balken nur halb gefüllt und die Aufgabe nicht abgeschlossen.

Darf der Mod nur vor einer gestarteten Kampagne eigefügt werden? </div></BLOCKQUOTE>

Mods die Kampagnendaten oder Missionsdaten verändern sollten immer vor der nächsten Patrouille installiert werden, sonst kann es zu unerwünschten Nebenwirkungen kommem.

Andreas1969
24-03-10, 03:31
aha, das wird es wohl sein.

Werde einen letzten Dock Speicherstand laden und dann wieder in See stechen.

Vielen Dank für die Hilfe.

PS: wird einem für die Mittelmeer Kampagne eigentlich kein neuer Hafen zugeteilt?
da das U Boot Symbol auf der Karte noch immer bei Lorient ist.

Gruß Andreas

malazak
01-04-10, 12:57
http://forums.ubi.com/infopop/emoticons/icon_frown.gif funktioniert bei mir nicht. Huifeee !
Hab 3x downgeloadet (insgesamt)

Da steht immer wenn ich die Datei öffnen will: Datei in einem Falschen format oder kaput. (steht in english da.)
Hab win Rar und den Mod enabler mit dem 1.03 mod. Die funzen einwandfrei.
http://www.ubisoft.de/smileys/10.gif

acidflex
01-04-10, 14:43
@malazak

Probier doch mal das Programm 7-zip um diese Datei zu entpacken.

Peace,
Flex

malazak
01-04-10, 18:27
ok, ich konnte es entpacken. Habe den ordner ''Lite_Campaign_LC_1.2_-_GER'' in den ordner MODS von enabler getan. Werde mod aktivieren, wenn ich wieder im Hafen bin.
Ich berichte dann http://forums.ubi.com/infopop/emoticons/icon_smile.gif

Danke schonmal im vorraus http://forums.ubi.com/infopop/emoticons/icon_smile.gif

malazak
02-04-10, 19:35
http://forums.ubi.com/images/smilies/11.gif Alles klar http://forums.ubi.com/infopop/emoticons/icon_smile.gif Habe den mod aktiviert und einfach neu angefangen. Es stehen jetzt weniger BRT auf den Missionen. Hoffe, dass simmt auch. Wenn es Probleme gibt, meld ich mich.

Nochmal, Danke für die hilfe http://forums.ubi.com/images/smilies/11.gif

Andreas1969
12-05-10, 05:22
Hallo zusammen,

funktioniert dieser Mod auch mit dem "tollen" neuen Patch ?

Paco-p
12-05-10, 13:49
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Andreas1969:
Hallo zusammen,

funktioniert dieser Mod auch mit dem "tollen" neuen Patch ? </div></BLOCKQUOTE>

Ahoi,

nein, Du benötigst eine angepasste Version für SH5 Patch 1.2. Siehe ersten Post fuer die Info und den Link.

Gruß,
Paco.

Andreas1969
13-05-10, 09:45
Vielen Dank Paco-P, der Mod funktioniert wieder

Gruß Andreas

str0mile
20-09-10, 14:13
hey,

der link is down, kann den ma jemand wieder uppen bitte ??

danke schon ma im voraus.

MfG

Paco-p
21-09-10, 01:17
Guten Morgen,

danke für den Hinweis. Ich habe die Dateien von Mediafire auf einen eigenen Server umgezogen. Du kannst sie Dir jetzt runterladen.

Viele Grüße,
Paco.

Magic1111
22-06-11, 16:31
Moin zusammen !

Es gibt eine neue Version (1.22), die jetzt auch kompatibel zu MagumOpus ist !

Lest und ladet hier (Download-Link am Ende des ersten Beitrags):

http://www.subsim.com/radioroo...wthread.php?t=165400 (http://www.subsim.com/radioroom/showthread.php?t=165400)

Viele Grüße,
Magic

Paco-p
22-06-11, 17:56
Hi Magic,

ich habe den ersten Post angepasst. Danke für den Hinweis bei SubSim.

Gruß,
Paco.

Magic1111
23-06-11, 06:29
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Zitat von Paco-p:
Hi Magic,

ich habe den ersten Post angepasst. Danke für den Hinweis bei SubSim.

Gruß,
Paco. </div></BLOCKQUOTE>

Nichts zu danken, immer gerne !

Viele Grüße,
Magic